View Bug Details

IDProjectCategoryView StatusLast Update
0000817DCP-o-matic[All Projects] Bugspublic2016-07-04 14:05
ReporterCarstenAssigned Tocarl 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformMacOSOS XOS Version10.6
Product Version2.7.0 
Target VersionFixed in Version 
Summary0000817: KDM mail recipients composition bug
DescriptionWhen sending a KDM mail, the CC:, BCC: and Mime version composition is not performed properly and results in a CC/BCC: recipient like this:

xxx@yyy.zzzMIME-Version: 1.0

e.g. fred@jim.comBcc: fred@sheila.comMIME-Version: 1.0

When BCC: is not configured, same happens with the MIME version and the CC: address, e.g.

fred@jim.comMIME-Version: 1.0

When multiple CC: addresses are configured, it comes out like this:

Carsten Kurz <fred@jim.com>, fred@sheila.comBcc: foo@example.comMIME-Version: 1.0

Steps To ReproduceConfigure CC and/or BCC: address field, send KDM email.

Additional InformationThis is on a Mac running 10.6.8
TagsNo tags attached.
Estimated work requiredAverage

Activities

Carsten

2016-03-11 20:17

reporter  

screenshots_kdm_mail_bug.pdf (225,300 bytes)

carl

2016-03-12 01:17

administrator   ~0001170

Thanks; believed fixed by 3e8da02da4697ba56df530aa9d019f66c58e9846.

Bug History

Date Modified Username Field Change
2016-03-11 20:17 Carsten New Bug
2016-03-11 20:17 Carsten File Added: screenshots_kdm_mail_bug.pdf
2016-03-12 00:45 carl Description Updated View Revisions
2016-03-12 01:17 carl Note Added: 0001170
2016-03-12 01:17 carl Status new => resolved
2016-03-12 01:17 carl Resolution open => fixed
2016-03-12 01:17 carl Assigned To => carl